Index: branches/HeuristicLab.MetaOptimization/HeuristicLab.MetaOptimization.Test/HeuristicLab.MetaOptimization.Test.csproj
===================================================================
--- branches/HeuristicLab.MetaOptimization/HeuristicLab.MetaOptimization.Test/HeuristicLab.MetaOptimization.Test.csproj	(revision 5207)
+++ branches/HeuristicLab.MetaOptimization/HeuristicLab.MetaOptimization.Test/HeuristicLab.MetaOptimization.Test.csproj	(revision 5212)
@@ -116,4 +116,7 @@
       <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Data.Views-3.3.dll</HintPath>
     </Reference>
+    <Reference Include="HeuristicLab.DataAccess-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.DataAccess-3.3.dll</HintPath>
+    </Reference>
     <Reference Include="HeuristicLab.Encodings.BinaryVectorEncoding-3.3">
       <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Encodings.BinaryVectorEncoding-3.3.dll</HintPath>
@@ -136,4 +139,49 @@
     <Reference Include="HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.3">
       <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Encodings.SymbolicExpressionTreeEncoding.Views-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Contracts-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Contracts-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.ExperimentManager-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.ExperimentManager-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.ExperimentManager.Views-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.ExperimentManager.Views-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.JobBase-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.JobBase-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Server.Console-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Server.Console-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Server.Core-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Server.Core-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Server.DataAccess-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Server.DataAccess-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Server.LINQDataAccess-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Server.LINQDataAccess-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Slave.Common-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Slave.Common-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Slave.Communication-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Slave.Communication-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Slave.Console-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Slave.Console-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Slave.Core-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Slave.Core-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Slave.ExecutionEngine-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Slave.ExecutionEngine-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.Hive.Tracing-3.3, Version=3.3.0.0, Culture=neutral, PublicKeyToken=ba48961d6f65dcec, processorArchitecture=MSIL">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.Hive.Tracing-3.3.dll</HintPath>
+    </Reference>
+    <Reference Include="HeuristicLab.HiveEngine-3.3">
+      <HintPath>..\..\..\..\..\..\..\Program Files\HeuristicLab 3.3\HeuristicLab.HiveEngine-3.3.dll</HintPath>
     </Reference>
     <Reference Include="HeuristicLab.LibSVM-1.6.3">
